CREATE TABLE irc_tp_partner_provisngs[ (
    PROVISIONING_ID          NUMBER(18, 0)     NOT NULL,
    CLIENT_REF_KEY           VARCHAR2(256) ,
    STATUS_CODE              VARCHAR2(120) ,
    CATEGORY_ID              NUMBER(18, 0)     NOT NULL,
    PARTNER_ID               NUMBER(18, 0)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    MODULE_ID                VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    AUTH_TYPE_CODE           VARCHAR2(120)     NOT NULL,
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL
);
